Subject: Re: [PATCH] builtin-merge: fix a typo in an error message

From: Allan Caffee <[email-masked]>
Date: Mon, 27 Apr 2009 11:41:51 -0400

Hello Junio,

On Tue, 14 Apr 2009, Miklos Vajna wrote:

> On Mon, Apr 13, 2009 at 02:10:08PM -0400, Allan Caffee <[email-masked]> wrote:
> > -		die("Could open %s for writing", git_path("MERGE_MSG"));
> > +		die("Could not open %s for writing", git_path("MERGE_MSG"));
> 
> Acked-by: Miklos Vajna <[email-masked]>

Is this one ready for maint?  (The issue dates back to 1c7b76be.)